This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 120388 - Cannot add existing sub groups to groups or sub groups
Cannot add existing sub groups to groups or sub groups
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Daniel Berrange
http://youth.aplaws.org.uk/ccm/admin/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-08 08:12 EDT by James Kearns
Modified: 2010-09-03 10:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-03 10:32:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description James Kearns 2004-04-08 08:12:27 EDT
Description of problem:
Cannot add existing sub groups to groups or sub groups, can only
create new ones.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Log in as sitewide admin, go to Groups administration.
2. Open a Group, for example GroupA1 (in
CamdenUserGroups>CamdenSiteAdministrators>CamdenContentAdministrators).
3. Attempt to add an existing subgroup, for example SubgroupA3one.
4. Cannot browse to this so must type in name. 
  
Actual results:
New SubgroupA3one is created.

Expected results:
Existing SubgroupA3one is picked up, together with its own subgroups.

Additional info:
Add member lets you browse existing users. It could be useful if Add
sub group worked the same way and let you browse existing sub groups.

Note You need to log in before you can comment on or make changes to this bug.